Bug 863517 - [abrt]: BUG: Bad page state in process pool pfn:37c86: TAINTED G I
[abrt]: BUG: Bad page state in process pool pfn:37c86: TAINTED G I
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2f5e11b5bf0d53f7b00e4a81d68...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 13:18 EDT by mauriciö gómez
Modified: 2013-01-02 08:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 08:23:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mauriciö gómez 2012-10-05 13:18:00 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        rd.md=0 rd.dm=0 root=/dev/mapper/vg_mauricio--macpro-lv_root rd.lvm.lv=vg_mauricio-macpro/lv_swap rd.lvm.lv=vg_mauricio-macpro/lv_root rd.luks=0 ro  KEYTABLE=es SYSFONT=latarcyrheb-sun16 LANG=es_MX.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.i686

kernel_tainted_long:
:Proprietary module has not been loaded.
:Working around severe firmware bug.

backtrace:
:BUG: Bad page state in process pool  pfn:37c86
:page:f5aae0c0 count:0 mapcount:0 mapping:  (null) index:0x0
:page flags: 0x80400000(uncached)
:Modules linked in: vfat fat usb_storage fuse lockd sunrpc bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack nls_utf8 hfsplus b43 snd_hda_codec_realtek bcma mac80211 snd_hda_intel snd_hda_codec cfg80211 snd_hwdep snd_seq rfkill coretemp kvm_intel snd_seq_device snd_pcm snd_page_alloc snd_timer snd ssb i5000_edac kvm edac_core e1000e mmc_core soundcore lpc_ich sbshc microcode applesmc i2c_i801 i5k_amb input_polldev ioatdma dca uinput firewire_ohci firewire_core crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1502, comm: pool Tainted: G          I  3.5.4-2.fc17.i686 #1
:Call Trace:
: [<c093cb0d>] bad_page+0xcf/0xe6
: [<c04f6be5>] get_page_from_freelist+0x485/0x570
: [<c04f6e2b>] __alloc_pages_nodemask+0x15b/0x770
: [<c04f9892>] __do_page_cache_readahead+0xd2/0x1f0
: [<c04f9bc6>] ra_submit+0x26/0x30
: [<c04f9cfe>] ondemand_readahead+0x12e/0x210
: [<c07fde50>] ? dm_merge_bvec+0x190/0x190
: [<c04f9e5e>] page_cache_async_readahead+0x7e/0xa0
: [<c0563968>] __generic_file_splice_read+0x368/0x5a0
: [<c0562110>] ? page_cache_pipe_buf_release+0x20/0x20
: [<c050e8c3>] ? page_address+0xa3/0xc0
: [<c050e8ff>] ? kunmap_high+0x1f/0xa0
: [<c043126d>] ? kunmap+0x3d/0x50
: [<c0545028>] ? generic_pipe_buf_unmap+0x18/0x30
: [<c05624d3>] ? write_pipe_buf+0x73/0x90
: [<c0562102>] ? page_cache_pipe_buf_release+0x12/0x20
: [<c0562460>] ? do_splice_to+0x80/0x80
: [<c05621c5>] ? wakeup_pipe_writers+0x45/0x50
: [<c05621e5>] ? splice_from_pipe_end+0x15/0x20
: [<c05622da>] ? __splice_from_pipe+0x3a/0x70
: [<c060e790>] ? security_file_permission+0x90/0xb0
: [<c0563c1c>] generic_file_splice_read+0x7c/0xd0
: [<c0563ba0>] ? __generic_file_splice_read+0x5a0/0x5a0
: [<c0562440>] do_splice_to+0x60/0x80
: [<c0564082>] sys_splice+0x102/0x490
: [<c04a88cc>] ? __audit_syscall_entry+0xbc/0x290
: [<c094af5f>] sysenter_do_call+0x12/0x28
: [<c0940000>] ? print_basics+0xa/0x9e
Comment 1 Dave Jones 2012-11-01 14:38:23 EDT
can you give some information on what this machine was doing when it hit this ?
What is 'pool' ?

Note You need to log in before you can comment on or make changes to this bug.